index.preferred.page.properties
Prev | ToC/LoT/Index Generation | Next

## index.preferred.page.properties

index.preferred.page.properties — Properties used to emphasize page number references for significant index terms

## Synopsis

    <xsl:attribute-set name="index.preferred.page.properties">
      <xsl:attribute name="font-weight">bold</xsl:attribute>
    </xsl:attribute-set>

## Description

Properties used to emphasize page number references for significant index terms (`significance`=`preffered`). Currently works only with XEP.

Prev | Up | Next
index.on.role | Home | index.entry.properties